<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 For 그누보드5.5 순정

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작업날짜 : 2024년 04월 01일 월요일 오전 11시 02분 / 맑음, 14.8, 일교차 주의, 18, 3, 0%, 0%, 3.3ms / 나쁨, 58, 20

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://www.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 For 그누보드5.5 순정 > 관리자 > 프로그램 > 피리 카페 관리 > 처음
=====================================================================

*/

  include_once('./_common.php' );

  auth_check_menu($auth, $sub_menu, 'r');

  $get__p770100 = 1;

  $prog_config_page = 0;

  include_once( piree__path($sub_menu, 'config') );

  include_once( piree__admin_path($piree_prog_a[770100]['num'], 'install.head.inc.php') );

  $g5['title'] = '프로그램 > '. $piree_prog_a[$sub_menu]['name'] ." > 처음 (유료 프로그램)";

  include_once( G5_ADMIN_PATH .'/admin.head.php' );

  $top_menu = 'index';
  include_once( piree__admin_path($sub_menu, 'top.menu.inc.php') );


  include_once( piree__admin_path($sub_menu, 'charged.guide.inc.php') );


  include_once( piree__admin_path($piree_prog_a[770100]['num'], 'install.view.inc.php') );

  include_once( G5_ADMIN_PATH .'/admin.tail.php' );

?>